## jakarta-servlet-api 5.0.0

=== debian/changelog ===
jakarta-servlet-api (5.0.0-2) unstable; urgency=medium

  * Rebuild from sources

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Oct 2020 15:02:50 +0100

jakarta-servlet-api (5.0.0-1) unstable; urgency=medium

  * New upstream release
    - Renamed the package to jakarta-servlet-api due to major breaking changes
    - The licence changed from CDDL-1.1 to EPL-2.0
    - New build dependency on libbuild-helper-maven-plugin-java
    - Ignore the new spec module
    - Removed the backward compatibility patch
  * Removed the -doc package
  * Removed the libservlet3.1-java package
  * No longer install old javax.servlet:servlet-api artifacts
  * Track and download the new releases from the Eclipse EE4J repository
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Oct 2020 01:16:10 +0200

servlet-api (4.0.1-2) unstable; urgency=medium

  * libservlet-api-java-doc now replaces libservlet3.1-java-doc
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Jan 2019 00:46:29 +0100

servlet-api (4.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #916354)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Dec 2018 10:27:18 +0100
