=== debian/control ===
Source: jakarta-servlet-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libbuild-helper-maven-plugin-java,
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/jakarta-servlet-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-servlet-api
Homepage: https://projects.eclipse.org/projects/ee4j.servlet

Package: libjakarta-servlet-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Servlet API
 The Servlet API is the Java platform technology of choice for interacting
 with the web. Servlets provide a component-based, platform-independent
 method, for building web-based applications generating dynamic content.
 Servlets are managed by a container and interact with web clients via a
 request/response paradigm.
