=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/-RC/~RC/g;s/-M/~M/g;s/-RELEASE//" \
https://github.com/eclipse-ee4j/servlet-api refs/tags/([\d.]+.*)
