## jakarta-servlet-api 6.0.0

=== debian/changelog ===
jakarta-servlet-api (6.0.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Aug 2023 23:42:29 +0200

jakarta-servlet-api (6.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 6.0.0.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Aug 2023 00:08:41 +0200
