## jakarta-servlet-api 6.1.0

=== debian/changelog ===
jakarta-servlet-api (6.1.0-1) unstable; urgency=medium

  * New upstream release
    - Ignore the new TCK module
    - Ignore the build cache extension
  * Track only the non TCK releases
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Aug 2024 14:05:26 +0200
