=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libmaven-bundle-plugin-java (>= 3.5.1),
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/jakarta-servlet-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/jakarta-servlet-api
 Homepage: https://projects.eclipse.org/projects/ee4j.servlet
