=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	rm .mvn/extensions.xml
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	rm -Rf debian/libjakarta-servlet-api-java/usr/share/maven-repo/jakarta/servlet/servlet-parent
